/* Class = "NSWindow"; title = "1Password Registration"; ObjectID = "1"; */
"1.title" = "1Password Registration";

/* Class = "NSButtonCell"; title = "About Licenses"; ObjectID = "7GA-fQ-MRe"; */
"7GA-fQ-MRe.title" = "About Licenses";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "8VF-gk-DAY"; */
"8VF-gk-DAY.title" = "레이블";

/* Class = "NSButtonCell"; title = "Change License..."; ObjectID = "Afz-7e-gx3"; */
"Afz-7e-gx3.title" = "Change License...";

/* Class = "NSButtonCell"; title = "Add License..."; ObjectID = "DMF-lo-bd0"; */
"DMF-lo-bd0.title" = "Add License...";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "E7c-fS-DxG"; */
"E7c-fS-DxG.title" = "여러 줄 레이블";

/* Class = "NSTextFieldCell"; title = "Trial Mode"; ObjectID = "G5O-A2-cOI"; */
"G5O-A2-cOI.title" = "Trial Mode";

/* Class = "NSTextFieldCell"; title = "This license can be used by up to 5 people on as many computers as needed."; ObjectID = "HXl-uu-Jgi"; */
"HXl-uu-Jgi.title" = "This license can be used by up to 5 people on as many computers as needed.";

/* Class = "NSTextFieldCell"; title = "Thank you for supporting 1Password!"; ObjectID = "MMz-Vs-c2g"; */
"MMz-Vs-c2g.title" = "Thank you for supporting 1Password!";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "T9Z-lV-yLc"; */
"T9Z-lV-yLc.title" = "레이블";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "bda-Zq-lot"; */
"bda-Zq-lot.title" = "레이블";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "dGT-9T-NJn"; */
"dGT-9T-NJn.title" = "이름";

/* Class = "NSTextFieldCell"; title = "Purchased"; ObjectID = "mcK-Np-NbF"; */
"mcK-Np-NbF.title" = "Purchased";

/* Class = "NSTextFieldCell"; title = "License"; ObjectID = "nGU-bC-gFM"; */
"nGU-bC-gFM.title" = "License";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "rvT-Pp-siN"; */
"rvT-Pp-siN.title" = "버튼";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "xhz-Qh-Okj"; */
"xhz-Qh-Okj.title" = "Buy Now";

